.navbar-default {
    background-color:#fe960e;
   
    padding: 20px;
}
.navbar {
  
    min-height: 200px;
    margin-bottom: 20px;
   
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 500px;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
}
.navbar-right {
    
    margin-right: -15px;
    font-size: 18px;
}
.navbar-default .navbar-nav > li > a {
   color: white;
font-size: 22px;
font-weight: bold;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: white;
    border-bottom: 2px solid #c6f813;
transition: .5s ease-in;
	background-color: #120505;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #ffe910;
    background-color: #1c1717;
	border-bottom: 2px solid blue;
}

#caro {
   
    color: #0a00ff;
    word-spacing: 2px;
    padding: 1px;
    font-size: 30px;
    text-align: center;
 
}

#logo1{height:155px;width:900px;
    background-color: #f9eeaf;
}
			
@media only screen and (max-width: 520px) {
	#logo1{height:80px;width:220px;}
#caro {
   
    color: #0a00ff;
    word-spacing: 2px;
    padding: 1px;
    font-size: 12px;
    text-align: center;
 
}
			
			.agileits-banner-info span {
    color: #fff;
    font-size: 15px;
    letter-spacing: 3px;
    font-weight: 100;
    text-align: left !important;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}
			
			
		}	
@media screen and (max-width: 1000px) and (min-width: 520px) {
	
			#caro {
   
    color: #0a00ff;
    word-spacing: 2px;
    padding: 1px;
    font-size: 14px;
    text-align: center;
 
}
	
	.agileits-banner-info span {
    color: #fff;
    font-size: 20px;
    letter-spacing: 3px;
    font-weight: 100;
    text-align: left !important;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}
	#logo1{height:155px;width:300px;
    background-color: #f9eeaf;
	}
}
@media screen and (max-width: 1150px) and (min-width: 1000px) {
#caro {
   
    color: #0a00ff;
    word-spacing: 2px;
    padding: 1px;
    font-size: 17px;
    text-align: center;
 
}
	#logo1{height:155px;width:400px;
    background-color: #f9eeaf;
	}}
@media screen and (max-width: 1550px) and (min-width: 1150px) {

			#caro {
   
    color: #0a00ff;
    word-spacing: 2px;
    padding: 1px;
    font-size: 20px;
    text-align: center;
 
}
	#logo1{height:155px;width:650px;
    background-color: #f9eeaf;
}
}

			
#about{background-color: #f5b470;
margin-top: 20px;
	
}

.rw-words-1 span{
	position: absolute;
	opacity: 0;
	overflow: hidden;
	color: #f65a3a;
	font-weight:bold !important;
	-webkit-animation: rotateWord 18s linear infinite 0s;
	-ms-animation: rotateWord 18s linear infinite 0s;
	animation: rotateWord 18s linear infinite 0s;
}
.rw-words-1 span:nth-child(2) { 
    -webkit-animation-delay: 3s; 
	-ms-animation-delay: 3s; 
	animation-delay: 3s; 
	color: #0d9b56;
}
.rw-words-1 span:nth-child(3) { 
    -webkit-animation-delay: 6s; 
	-ms-animation-delay: 6s; 
	animation-delay: 6s; 
	color: #f65a3a;	
}

@-webkit-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-30px); }
	5% { opacity: 1; -webkit-transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); }
	20% { opacity: 0; -webkit-transform: translateY(30px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -ms-transform: translateY(-30px); }
	5% { opacity: 1; -ms-transform: translateY(0px);}
    17% { opacity: 1; -ms-transform: translateY(0px); }
	20% { opacity: 0; -ms-transform: translateY(30px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-30px); transform: translateY(-30px); }
	5% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px); }
	20% { opacity: 0; -webkit-transform: translateY(30px); transform: translateY(30px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
.rw-words{
	display: inline;
	text-indent: 10px;
	
}
.agileits-banner-info span {
    color: #fff;
    font-size: 20px;
    letter-spacing: 3px;
    font-weight: 400;
    text-align: left !important;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}

.agileits_w3layouts_more a {
    font-size: 30px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    background:#0d9b56;
    padding: .7em 2em;
    display: inline-block;
    margin-top: 20px;
	border-radius:2px;
}


#tour{margin-top:20px;}

#a{text-decoration: none;}

#tour1{text-align:center;
background-color: #76570c;
	font-weight: bold;
	color:#fff;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
}
#tour3
{text-align:center;
background-color: white;
	font-weight: bold;
	color:#f29514;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	border-bottom: 2px solid #0045ff;
}
#tour1:hover{text-align:center;
background-color: darkgoldenrod;
	color:blue;
	
}

#tour2:hover{opacity:0.7;}

#e{
	color:black;
	background-color: transparent;
	text-align: center;
}
#fot{
color:#f03527;
}
#tr{width:50%;
background-color: white;
}
#tp{width:100%;
background-color: white;
}

.approimage { margin-top: 20px; }
.approimage img { width: 100%;
				margin-top: 20px;
				position: relative;
	margin-bottom: 30px;
				left: 80px;}	
@media only screen and (max-width: 768px) {#tr{width:50%;}
.approimage { margin-top: 20px; }
.approimage img { width: 100%;
				margin-top: 20px;
				position: relative;
	margin-bottom: 30px;
				left: 20px;}	}
				
		#contact{margin-top:30px;}		
#map{margin-top:210px;}	

#lo{padding-top: 30px;
}
#book{text-align: center;
	background-color: white;
	color: red;
font-size: 22px;
}
#footer{height:auto;
width:100%;
background-color: maroon;
	margin-top: 10px;
}

#foot1{color:white;
text-decoration: none;
	font-size: 20px;
	padding-top: 20px;
	text-align:center;
	
}

#foot1:hover{color:goldenrod;
text-decoration: none;
	font-size: 20px;
	padding-top: 20px;
	text-align:center;
	
}
#cont1{box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
height:440px;
}

